#gallery {
position:relative;
}

/*ie 6&7 need haslayout otherwise arrow right doesn't show*/
#gallery ul{
margin-left:34px;
}


#gallery #im_arrowLeft{
position:absolute;
left:0;
top:28px;
}

#gallery #im_arrowRight{
position:absolute;
right:0;
top:28px;
}

/*ie5 needs hand see sheet*/
#gallery img{
margin:0;
vertical-align:bottom;
cursor:pointer;
}



#gallery li{
float:left;
padding:3px;
margin:2px;

}

#image_display{
text-align:center;
padding:5px 0;
}

#image_display img{
padding:0;
float:none;
}

#image_display span#lb_imageDesc{
display:block;
padding:3px;
margin-top:.5em;
}

